include('jquery.min.js');
include('jsManage.js');
include('lightgallery-all.min.js');
include('titan.js');
include('slick.min.js');
include('custom.js');
include('slick.js');
include('banner.js');
include('item.js');
include('scrollreveal.min.js');
include('sr.js');
function include(url){ 
  document.write('<script type="text/javascript" src="/themes/vr/portal/js/'+ url + '"></script>'); 
  return false ;
}